<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-15">
    <title>Bricioline: downloads</title>
    <script type="text/javascript"></script>
    <style type="text/css" media="all">
      @import "main.css";
    </style>
</head>

<body>

<div id="logo">
<!-- <img src="b.png"/> -->
<!-- <img src="bricioline.png"/> -->
</div>

<div class="trail">
<a href="index.html">inizio</a> 
</div>

<div id="content">

<h1>Il software delle bricioline</h1>

<p>Il software delle bricioline e` protetto secondo la licenza GNU GPL
versione 2 o superiore. <a href="../../gpl.txt" >Scaricala.</a></p>

  <p>Esso e` composto dal database in PostgreSQL e dal demone in Perl
che sovrintende a tutte le chiamate.</p>

<p>Il sito invece e` realizzato in Perl sotto Apache tramite il framework Catalyst.</p>

  <p>Tutto il software e` copyright di Pasqualino Ferrentino
(lino.ferrentino@bricioline.it) e puo` essere regolarmente usato
secondo i termini della licenza GPL</p>

  <p>Cio` che non puo` essere usato e` il marchio Bricioline che
rimane di mia proprieta` ed il disegno generale del sito.</p>



</div>
</body> </html>
